using System;
using System.Configuration;

public partial class mod_menuBottom : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        // sistemo le stringhe...
        lblApp.Text = string.Format("<b>{0}</b> v.{1}", ConfigurationManager.AppSettings.Get("appName"), System.Reflection.Assembly.GetExecutingAssembly().GetName().Version);
        lblCopyRight.Text = string.Format("<b>{0}-{1}</b>", ConfigurationManager.AppSettings.Get("copyRight"), DateTime.Now.Year);
    }
}
